## procyon 0.5.32

=== debian/changelog ===
procyon (0.5.32-3) unstable; urgency=medium

  * Backported a Java 9 fix (Closes: #894286)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Mar 2018 09:19:21 +0200

procyon (0.5.32-2) unstable; urgency=medium

  [ Kai-Chung Yan ]
  * Build with libjcommander-java (>= 1.71-1~)
  * Build-Depends on default-jre => default-hre-headless

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Feb 2018 23:34:29 +0100

procyon (0.5.32-1) unstable; urgency=medium

  * Initial release (Closes: #771861)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 14 Oct 2016 23:58:28 +0200
