=== debian/control ===
Source: procyon
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk-headless,
 gradle-debian-helper,
 javahelper,
 libjcommander-java (>= 1.71-1~),
 maven-repo-helper
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/procyon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/procyon.git
Homepage: https://bitbucket.org/mstrobel/procyon

Package: libprocyon-java
Architecture: all
Depends: ${misc:Depends}
Description: Procyon Framework
 Procyon is a suite of Java metaprogramming tools focused on code
 generation and analysis. It includes the following libraries:
  * Core Framework
  * Reflection Framework
  * Expressions Framework
  * Compiler Toolset
  * Java Decompiler

Package: procyon-decompiler
Architecture: all
Depends:
 ${misc:Depends},
 default-jre-headless (>= 2:1.7),
 libjcommander-java,
 libprocyon-java
Description: Procyon Java Decompiler
 Procyon is a Java decompiler handling language enhancements from Java 5
 and beyond that most other decompilers don't. It also excels in areas
 where others fall short. Procyon in particular does well with:
  * Enum declarations
  * Enum and String switch statements
  * Local classes (both anonymous and named)
  * Annotations
  * Java 8 Lambdas and method references
