=== debian/rules ===
#!/usr/bin/make -f

VERSION = $(shell dpkg-parsechangelog --show-field Version | sed 's/-[^-]*$$//')

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper --with javahelper

get-orig-source:
	uscan --download-current-version --force-download --rename --repack --compression xz

get-orig-pom:
	for module in core compilertools expressions reflection; do \
	    wget https://repo1.maven.org/maven2/org/bitbucket/mstrobel/procyon-$$module/$(VERSION)/procyon-$$module-$(VERSION).pom -O debian/poms/procyon-$$module.pom.xml ; \
	done
