## procyon 0.5.36

=== debian/changelog ===
procyon (0.5.36-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated the Maven poms
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 01 Mar 2020 22:58:41 +0100

procyon (0.5.32-5) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #909259)
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 25 Feb 2019 11:35:03 +0100

procyon (0.5.32-4) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility with the latest version of jcommander
    (Closes: #897237)
  * Standards-Version updated to 4.1.4
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Apr 2018 23:17:08 +0200
