=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  javahelper,
  libjcommander-java (>= 1.71-1~),
  maven-repo-helper
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/procyon.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/procyon.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/procyon.git
+Vcs-Browser: https://salsa.debian.org/java-team/procyon
 Homepage: https://bitbucket.org/mstrobel/procyon
 
 Package: libprocyon-java
