=== debian/watch ===
version=4
https://bitbucket.org/mstrobel/procyon/downloads?tab=tags .*/v([\d\.]+).tar.gz
