## procyon 0.6.0

=== debian/changelog ===
procyon (0.6.0-1ubuntu1) noble; urgency=medium

  * d/p/03-java21-disable-failing-tests.patch: disable tests failing
    with Java 21 (LP: #2054251). The decompiler still produces reasonable
    code, just not what the tests expect.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Mon, 19 Feb 2024 11:55:04 +1300

procyon (0.6.0-1) unstable; urgency=medium

  New upstream release
    - Refreshed the patches
    - Updated the Maven poms
    - New build dependency on junit4
  * Added a versioned dependency to libprocyon-java on procyon
  * Track the new releases on GitHub
  * Switch to debhelper level 13
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2022 23:50:40 +0200
