=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: procyon
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk-headless,
  gradle-debian-helper,
  javahelper,
+ junit4,
  libjcommander-java (>= 1.71-1~),
  maven-repo-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/procyon.git
 Vcs-Browser: https://salsa.debian.org/java-team/procyon
-Homepage: https://bitbucket.org/mstrobel/procyon
+Homepage: https://github.com/mstrobel/procyon
 
 Package: libprocyon-java
 Architecture: all
@@ -33,7 +35,7 @@
  ${misc:Depends},
  default-jre-headless (>= 2:1.7),
  libjcommander-java,
- libprocyon-java
+ libprocyon-java (= ${source:Version})
 Description: Procyon Java Decompiler
  Procyon is a Java decompiler handling language enhancements from Java 5
  and beyond that most other decompilers don't. It also excels in areas
