=== debian/watch ===
version=4
https://github.com/mstrobel/procyon/tags .*/v([\d\.]+).tar.gz
